body{
	margin:20px;
	padding:0;
	background:#FFFFFF;
	}

div#wrapper {
	width:700px;
	margin:0px;
	text-align:center;
	padding:10px;
	}
	
div#content{ 
	width:650px;
	margin:0px auto 0px auto; 
	}

table.listing th{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
	font-weight:normal;
	border-bottom:1px solid #999999;
	}
	
table.listing td.date{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	}

table.listing td.media{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	}

table.listing td.author{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	}
	
table.listing td.description{
	border-bottom:1px solid #dddddd;
	font:10px Verdana, Arial, Helvetica, sans-serif;  
	color:#666666;
	padding-bottom:20px;
	}

a:link { 	font:11px Verdana, Arial, Helvetica, sans-serif; color:#660019; }
a:visited { font:11px Verdana, Arial, Helvetica, sans-serif; color:#660019; }
a:active { 	font:11px Verdana, Arial, Helvetica, sans-serif; color:#660019;	} 
a:hover { 	font:11px Verdana, Arial, Helvetica, sans-serif; color:#666666; } 

a.clicklink:link { font:11px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color:#660019; }
a.clicklink:visited { font:11px Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  color:#660019; }
a.clicklink:active { font:11px Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  color:#660019;} 
a.clicklink:hover { font:11px Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  color:#666666; } 

div#content div#header{
	font:16px Verdana, Arial, Helvetica, sans-serif;
	color:#660019;
	padding:0px 0px 5px 0px;
	}

div#content div#body-text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding-bottom:10px;
	line-height:16px;
	}